Subject: Trainer Candidate - Mohd Adnan
From: Mohd Adnan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 05:38:33 -0500

| | Tech Support Test

Name | Mohd Adnan
E-mail | [email-masked]
Phone Number | (+91) 8130207737
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Friends Colony, South East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mahindra Retail | Regional Trainer | 31-01-2021 | 37500
Previous Employer 1 | Cafe Coffee Day | Assistant Manager - Zonal Head | 15-03-2019 | 21500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I have more than 6.5 years of experience in Learning & Development, I have worked in prestigious organisations such as CCD & Mahindra Retail.
My experience primarily encompasses Training Delivery, Content Development, TNA, Leadership Development, LMS, etc.
I have majorly trained Operations Cadre in QSR & Retail Sector, but I want to gain exposure in other industries

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was when I was given a team of 6 Trainers in Cafe Coffee Day, I had to understand each & everyone's psychology, and I found that the best way to manage a team is to have seamless Official communication with the team on a regular basis like a week and have a Weekly Plan & its Adherence, it is important to being agile and open to challenges faced by the team members and their mental state which would affect the Adherence of the plan

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

He/She should themselves feel that I did a great job in doing that particular act of Customer Service.

He/She may get a positive feedback from the customer or other stakeholders related to the act

What according to you makes you a good candidate for this position? | I have more than 6.5 years of experience in L&D & have experience in working in BPO industry as well
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |